==> Synchronizing chroot copy [/chroot/x86_64/root] -> [build]...done
==> Making package: weevely 4.0.1-1 (Sat Jan 25 12:34:15 2020)
==> Retrieving sources...
  -> Found v4.0.1.tar.gz
==> Validating source files with sha512sums...
    v4.0.1.tar.gz ... Passed
Host and machine ids are equal (03ca1e0d79db47a597e66a5149387887): refusing to link journals
==> Making package: weevely 4.0.1-1 (Sat 25 Jan 2020 12:34:18 PM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (19) libnsl-1.2.0-2  libyaml-0.2.2-1  libzip-1.5.2-2
              oniguruma-6.9.4-1  python-3.8.1-3  python-appdirs-1.4.3-5
              python-beaker-1.11.0-3  python-markupsafe-1.1.1-3
              python-ordered-set-3.1.1-1  python-packaging-20.0-1
              python-pyparsing-2.4.6-1  python-setuptools-1:44.0.0-1
              python-six-1.13.0-2  php-7.4.2-1  python-dateutil-2.8.1-2
              python-mako-1.1.1-1  python-prettytable-0.7.2-11
              python-pysocks-1.7.0-3  python-yaml-5.3-1

Total Download Size:    35.37 MiB
Total Installed Size:  110.20 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading libnsl-1.2.0-2-x86_64.pkg.tar.xz...
downloading python-3.8.1-3-x86_64.pkg.tar.zst...
downloading python-six-1.13.0-2-any.pkg.tar.xz...
downloading python-markupsafe-1.1.1-3-x86_64.pkg.tar.xz...
downloading python-beaker-1.11.0-3-any.pkg.tar.xz...
downloading python-appdirs-1.4.3-5-any.pkg.tar.xz...
downloading python-pyparsing-2.4.6-1-any.pkg.tar.xz...
downloading python-packaging-20.0-1-any.pkg.tar.zst...
downloading python-ordered-set-3.1.1-1-any.pkg.tar.xz...
downloading python-setuptools-1:44.0.0-1-any.pkg.tar.zst...
downloading python-mako-1.1.1-1-any.pkg.tar.zst...
downloading libyaml-0.2.2-1-x86_64.pkg.tar.xz...
downloading libzip-1.5.2-2-x86_64.pkg.tar.xz...
downloading php-7.4.2-1-x86_64.pkg.tar.zst...
downloading python-dateutil-2.8.1-2-any.pkg.tar.xz...
downloading python-pysocks-1.7.0-3-any.pkg.tar.xz...
downloading python-prettytable-0.7.2-11-any.pkg.tar.xz...
downloading python-yaml-5.3-1-x86_64.pkg.tar.zst...
downloading oniguruma-6.9.4-1-x86_64.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools [pending]
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing python-six...
installing python-dateutil...
installing python-pysocks...
installing python-markupsafe...
installing python-beaker...
installing python-appdirs...
installing python-pyparsing...
installing python-packaging...
installing python-ordered-set...
installing python-setuptools...
installing python-mako...
installing python-prettytable...
installing libyaml...
installing python-yaml...
installing libzip...
installing oniguruma...
installing php...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found v4.0.1.tar.gz
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting v4.0.1.tar.gz with bsdtar
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "weevely"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: weevely 4.0.1-1 (Sat 25 Jan 2020 12:34:30 PM EST)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount

Packages (19) libnsl-1.2.0-2  libyaml-0.2.2-1  libzip-1.5.2-2
              oniguruma-6.9.4-1  php-7.4.2-1  python-3.8.1-3
              python-appdirs-1.4.3-5  python-beaker-1.11.0-3
              python-dateutil-2.8.1-2  python-mako-1.1.1-1
              python-markupsafe-1.1.1-3  python-ordered-set-3.1.1-1
              python-packaging-20.0-1  python-prettytable-0.7.2-11
              python-pyparsing-2.4.6-1  python-pysocks-1.7.0-3
              python-setuptools-1:44.0.0-1  python-six-1.13.0-2
              python-yaml-5.3-1

Total Removed Size:  110.20 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python-yaml...
removing python-pysocks...
removing python-prettytable...
removing python-mako...
removing python-setuptools...
removing python-packaging...
removing python-pyparsing...
removing python-ordered-set...
removing python-markupsafe...
removing python-dateutil...
removing python-six...
removing python-beaker...
removing python-appdirs...
removing python...
removing php...
removing oniguruma...
removing libzip...
removing libyaml...
removing libnsl...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...